ISCS#FEP - Feature #2540

V3.1 BSI0000000o0
09/14/2022 02:59 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/08/2022

100%
0.00 hour
40.00 hours

Description
History

#1 - 09/14/2022 02:59 PM - jiwei shi

- Status changed from New to In Progress

- Start date changed from 09/14/2022 to 09/08/2022

#2 - 09/16/2022 04:28 PM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#3 - 09/16/2022 04:57 PM - jiwei shi
